<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }

        .description th {
            height: 30px;
            padding: 6px 6px 0px 0px;
            text-align: center;
            font-size: 13px;
            background: #d4d0c5;

        }

        .description td {
            text-align: right;
            font-size: 13px;
            padding: 15px 10px 15px 10px;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
    <table style="width: 95%;  border-spacing:0px ;  border-top:2px solid ; margin-top: 20px; margin-left: 20px;">
        <tr>
            <td style="width: 50%; ">
                <table style="border-spacing:0px ;  ">
                    <tr>
                        <td>
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo7.png" alt=""
                                style=" width: 260px; height: 110px;" />
                        </td>
                    </tr>
                </table>
            </td>
            <td style="vertical-align: baseline;width: 50%; ">
                <table>
                    <tr>
                        <td style="font-size: 30px; color: black; font-weight: bold; padding-left: 70px;">-- FACTURE --</td>
                    </tr>
                    <tr>
                        <td style="padding-left: 80px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code.png" alt=""
                                style=" width: 324px; height: 60px;" />
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
             <table style="width: 100%;">
                <tr>
                    <td>
                        Date de facture:
                    </td>
                    <td>
                        03-09-2020
                    </td>
                </tr>
                <tr>
                    <td>
                        Numéro de facture:
                    </td>
                    <td>
                       FV/345/2019/1865
                    </td>
                </tr>
             </table>
            </td>
        </tr>
       <tr>
        <td style="vertical-align: baseline; padding-top: 10px; padding-left: 10px;">
            <table style="width: 100%;">
                <tr>
                    <td  style="font-weight: bold;" >
                Vendeur:
                    </td>
                </tr>
                <tr> <td>IKEA Arlon</td> </tr>
                <tr><td>Rue de Grasse 100 </td></tr>
                <tr><td>6700 </td></tr>
                <tr><td>Arlon Luxembourg</td></tr>
                <tr><td>BELGIUM</td></tr>
                <tr>
                    <td>N de TVA</td>
                    <td>BE 5498 067 047</td>
                </tr>
            </table>
        </td>
        <td >
            <table style="width: 90%; border: 2px solid; box-sizing: border-box; padding: 10px 10px; float: right;">
                <tr>
                    <td style="font-weight: bold;">Acheteur</td>
                </tr>
                <tr><td>Charly lesiuer</td></tr>
                <tr><td>12 rue de Quebec</td></tr>
                <tr><td>56780</td></tr>
                <tr><td>Longuyon</td></tr>
                <tr><td style="padding-top: 30px;">Adresse e-mail:</td></tr>
                <tr><td>contact@info.com</td></tr>
            </table>
        </td>
       </tr>
    </table>
    <table style="width: 95%; border: 2px solid; padding: 15px  20px; margin-top: 15px; margin-left: 20px;">
        <tr>
            <td style="width: 200px;">Date de Payment:</td>
            <td>27-06-2020</td>
        </tr>
        <tr>
            <td style="width: 200px;">Monnaie:</td>
            <td>EUR</td>
        </tr>
    </table>
    <table style="width: 95%;border-spacing: 0px; margin-left: 20px; background-color: white; margin-top: 25px; 
    " class="description">
         <tr style="box-sizing: border-box;">
             <th style="width: 14%;font-weight: lighter;vertical-align: baseline; text-align: left; padding-left: 10px;" >Art.No.</th>
             <th style="width: 38%;font-weight: lighter;vertical-align: baseline;"></th>
             <th style="width: 10%;font-weight: lighter;vertical-align: baseline;">Quantité</th>
             <th style="width: 15%;font-weight: lighter;vertical-align: baseline;">Prix, TVA incl</th>
             <th style="width: 10%;font-weight: lighter;vertical-align: baseline;" >Tarif TVA</th>
             <th style="text-align: right; font-weight: lighter;vertical-align: baseline;">Montant total TVA incl</th>
         </tr>
        <tr>
            <td style="text-align: left;">123465897</td>
            <td style="text-align: left;">PAX caiss arm</td>
            <td>1</td>
            <td>50.00</td>
            <td>21.0</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td style="text-align: left;">123465897</td>
            <td style="text-align: left;">PAX caiss arm</td>
            <td>1</td>
            <td>50.00</td>
            <td>21.0</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td style="text-align: left;">123465897</td>
            <td style="text-align: left;">PAX caiss arm</td>
            <td>1</td>
            <td>50.00</td>
            <td>21.0</td>
            <td>50.00</td>
        </tr>
        <tr>
            <td style="text-align: left;">123465897</td>
            <td style="text-align: left;">PAX caiss arm</td>
            <td>1</td>
            <td>50.00</td>
            <td>21.0</td>
            <td>50.00</td>
        </tr>
     </table>
     <table style="width: 95%; margin-left: 20px;">
        <tr>
            <td style="font-weight: bold;">Detail TVA</td>
        </tr>
        <tr>
            <td style="padding-left: 60px; padding-top: 10px;">
                <table style="  font-weight: bold; border-spacing: 0px;">
                    <tr>
                        <td style="width: 150px; background-color: #d4d0c5;padding:  5px 10px; ">Tarif TVA</td>
                        <td style="background-color:white ;padding-left: 40px;">21.0%</td>
                    </tr> 
                    <tr>
                        <td style="width: 150px;background-color: #d4d0c5;padding-left: 10px; ">Total</td>
                        <td style="background-color:white  ;padding-left: 40px;">250.00</td>
                    </tr>
                    <tr>
                        <td style="width: 150px;background-color: #d4d0c5;padding-left: 10px; ">Montant net</td>
                        <td style="background-color:white ;padding-left: 40px;">250.00</td>
                    </tr>
                    <tr>
                        <td style="width: 150px;background-color: #d4d0c5; padding-bottom:   5px; padding-left: 10px;">Montant TVA</td>
                        <td style="background-color:white ;padding-left: 40px;">250.00</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="text-align: center; font-weight: bold; padding-top: 10px;"> Montant de la facture </td>
        </tr>
        <tr>
            <td >
                <table style="float: right; width: 280px; border-bottom: 1px solid; border-spacing: 0px; margin-top: 10px;">
                    <tr>
                        <td>EUR</td>
                        <td style="text-align: right;">250.00</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="float: right; width: 280px; height: 1px; margin-top: 1px; background-color: black; border-spacing: 0px;"></table>
            </td>
        </tr>
        <tr>
            <td style="font-weight: bold; text-align: right; border-bottom: 1px solid;padding-bottom: 5px;">Acquitté</td>
        </tr>
        <tr>
            <td style="font-weight: bold;padding-left: 10px;padding-top: 5px; ">Customer Support Centre</td>
        </tr>
        <tr>
            <td style="border-bottom: 1px solid;padding:  10px 25px; ">IKEA Belgium</td>
        </tr>
     </table>
</body>

</html>